/* Class = "NSTextFieldCell"; title = "Filename:"; ObjectID = "44"; */
"44.title" = "Dateiname:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "47"; */
"47.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "48"; */
"48.title" = "OK";